Subject: [lojban] Re: zo'e = ? su'o de (was Re: What the heck is this crap?)

From: Pierre Abbat <[email-masked]>
Date: Tue, 5 Nov 2002 21:05:19 -0500

On Tuesday 05 November 2002 20:28, Jordan DeLong wrote:
> zo'e == "implied value". This means it can mean things which don't
> claim existence, such as "lo'e pavyseljirna" or "lo'i cridrdrakone"
> (ok; well on that last I guess it depends on whether ro is importing,
> no? -- imho it would *suck* *ass* if ro were importing though, as
> lo'i broda wouldn't be something you could say when the set is
> empty, since the inner quantifier is ro. Also I gather that
> nonimporting universal quantifier is more standard in logic as
> well). This isn't the same as "su'o de" ("de") because it doesn't
> involve an existential quantifier.

Okay, what about {gambire ji'i civoda}? That has an implied zo'e whose value 
isn't any sort of quantified thing. {su'oda gambire ji'i civoda} is false, 
because a thing can be at most one type of gambier. But {gambire ji'i civoda} 
is, at least the way I used it, equivalent to {ji'i civoda se gambire}, which 
may be true, though ITIS's list doesn't show nearly that many.

phma